/*-------------------------------------------MENU-DECKTOP-UA-ID--------------------------------------------*/

div#maximenuck224 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck224 ul.maximenuck2 a {
        font-size: 20px !important;
        font-weight: 500;
        color: #424242;
        border-bottom: 0px solid #999;
    
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
}

div#maximenuck224 ul.maximenuck li.maximenuck.level1 {
        display: inline-block !important;
        float: none !important;
        position: static;
        list-style: none;
        border: 1px solid transparent;
        /* float: left; */
        text-align: center;
        padding: 6.8px 10px 7px 9px;
        margin: 2px 1px 1px 1px;
        cursor: pointer;
        vertical-align: middle;
        box-shadow: none;
        filter: none;
}

div#maximenuck224 ul.maximenuck li.maximenuck ul.maximenuck2 a:hover, div#maximenuck224 ul.maximenuck2 a:hover {
        font-size: 20px !important;
        border-bottom: 0px solid transparent;
        
        -moz-transform: scale(1.01);
        -webkit-transform: scale(1.01);
        transform: scale(1.01);
}

div#maximenuck224 li.maximenuck > a img {
        margin: 2px 5px 3px 0px;
        border: none;
    
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        width: 22px;
        height: 22px;
    
    /*
    margin: 3px 5px 10px 0px;
    */
}

div#maximenuck224 div.floatck {
        position: absolute;
        display: none;
        padding: 0;
        background: url(../images/transparent.gif);
        margin: 2px 0 0 -10px;
        text-align: left;
        padding: 8px 8px 8px 7px;
        border: 1px solid #888888;
        border-top: none;
        background: #efefef;
        background: -moz-linear-gradient(top, #f0f0f0, #ececec);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#ececec));
        -moz-border-radius: 0px 5px 5px 5px;
        -webkit-border-radius: 0px 5px 5px 5px;
        border-radius: 0px 5px 5px 5px;
        filter: none;
        z-index: 9999;
        height: auto !important;
}

div#maximenuck224 li.maximenuck > a:hover img {        
        -moz-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
}

div#maximenuck224 div.maxidrop-main {
        width: 312px;
}

div#maximenuck224 div.floatck {
        width: auto !important;
}

div#maximenuck224 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck224 ul.maximenuck2 li.maximenuck {
        text-align: left;
        z-index: 11001;
        position: static;
        text-shadow: 1px 1px 1px #ffffff;
        padding: 6px 1px;
        margin: 3px 0px 3px 0px;
        float: none !important;
        background: none;
        list-style: none;
        display: block !important;
        border: 1px solid transparent;
        border-bottom: 1px solid #ccc;
} 
    
div#maximenuck224 ul.maximenuck li ul.maximenuck2 li.maximenuck:hover,
div#maximenuck224 ul.maximenuck2 li.maximenuck:hover {
        background: #fbfbfb;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-shadow: 0px 0px 1px #ccc;
        padding: 6px 1px;
}   


/*-------------------------------------------MENU-DECKTOP-EN-ID--------------------------------------------*/

div#maximenuck263 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck263 ul.maximenuck2 a {
        font-size: 20px !important;
        font-weight: 500;
        color: #424242;
        border-bottom: 0px solid #999;
    
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
}

div#maximenuck263 ul.maximenuck li.maximenuck.level1 {
        display: inline-block !important;
        float: none !important;
        position: static;
        list-style: none;
        border: 1px solid transparent;
        /* float: left; */
        text-align: center;
        padding: 6.8px 10px 7px 9px;
        margin: 2px 1px 1px 1px;
        cursor: pointer;
        vertical-align: middle;
        box-shadow: none;
        filter: none;
}

div#maximenuck263 ul.maximenuck li.maximenuck ul.maximenuck2 a:hover, div#maximenuck263 ul.maximenuck2 a:hover {
        font-size: 20px !important;
        border-bottom: 0px solid transparent;
        
        -moz-transform: scale(1.01);
        -webkit-transform: scale(1.01);
        transform: scale(1.01);
}

div#maximenuck263 li.maximenuck > a img {
        margin: 2px 5px 3px 0px;
        border: none;
    
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        width: 22px;
        height: 22px;
    
    /*
    margin: 3px 5px 10px 0px;
    */
}

div#maximenuck263 div.floatck {
        position: absolute;
        display: none;
        padding: 0;
        background: url(../images/transparent.gif);
        margin: 2px 0 0 -10px;
        text-align: left;
        padding: 8px 8px 8px 7px;
        border: 1px solid #888888;
        border-top: none;
        background: #efefef;
        background: -moz-linear-gradient(top, #f0f0f0, #ececec);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#ececec));
        -moz-border-radius: 0px 5px 5px 5px;
        -webkit-border-radius: 0px 5px 5px 5px;
        border-radius: 0px 5px 5px 5px;
        filter: none;
        z-index: 9999;
        height: auto !important;
}

div#maximenuck263 li.maximenuck > a:hover img {        
        -moz-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
}

div#maximenuck263 div.maxidrop-main {
        width: 312px;
}

div#maximenuck224 div.floatck {
        width: auto !important;
}

div#maximenuck263 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck224 ul.maximenuck2 li.maximenuck {
        text-align: left;
        z-index: 11001;
        position: static;
        text-shadow: 1px 1px 1px #ffffff;
        padding: 6px 1px;
        margin: 3px 0px 3px 0px;
        float: none !important;
        background: none;
        list-style: none;
        display: block !important;
        border: 1px solid transparent;
        border-bottom: 1px solid #ccc;
} 
    
div#maximenuck263 ul.maximenuck li ul.maximenuck2 li.maximenuck:hover,
div#maximenuck263 ul.maximenuck2 li.maximenuck:hover {
        background: #fbfbfb;
        border: 1px solid #ddd;
        border-radius: 3px;
        box-shadow: 0px 0px 1px #ccc;
        padding: 6px 1px;
}   


/*-------------------------------------------MENU-DECKTOP-NEW--------------------------------------------*/

a.dj-up_a.active,
.dj-megamenu-clean li:hover {
        background: #fff !important;  
        color: #464646 !important;
        text-shadow: 0px 0px 0px #00000000 !important;
}

.dj-up.hover .image-title  {
        color: #464646 !important;
        text-shadow: 0px 0px 0px #000000 !important;
         -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
}

.dj-megamenu-clean {
        padding: 0 !important;
        margin: 1px !important;
        display: flex;
        justify-content: center;
}

.dj-megamenu-clean li a.dj-up_a img {
        max-height: 24px !important;
        vertical-align: text-bottom !important;
}

.dj-megamenu-clean li.dj-up {
        padding: 0 !important;
        margin: 2px !important;
}

.dj-megamenu .image-title {
        font-size: 22px;
        margin: 0 0 0 8px !important;
         -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
}

.dj-subwrap .image-title {
        font-size: 21px;
        margin: 0 0 0 0px !important;
}

.dj-subtree .image-title {
        font-size: 20px !important;
}

.dj-subtree a {
        font-size: 20px !important;
        color: #464646 !important;
        text-shadow: 0px 0px 0px #000000 !important;
        display: block !important;
        margin: auto 12px;
}


.dj-megamenu-clean li a.dj-up_a {
        padding: 0 12px !important;

}

.dj-megamenu-clean li ul.dj-submenu > li.hover:not(.subtree) > a {
         background: #fff !important;
}

.dj-megamenu-clean li ul.dj-submenu > li > a:hover {
        background: #ffffff00 !important; 
}

li.active.subtree {
        background: #ffffff00 !important; 
        
}

.dj-subtree .dj-icon {
        height: 25px;
        width: 25px;
        margin: 0px 10px 0px 0px;
        vertical-align: middle;
        float: left;
}

.dj-megamenu-clean li ul.dj-submenu>li>a:hover, .dj-megamenu-clean li ul.dj-submenu>li>a.active, .dj-megamenu-clean li ul.dj-submenu>li.hover:not(.subtree)>a {
        background: #fff !important;
}

.dj-megamenu-clean li ul.dj-subtree > li {
        list-style: none;
}

li.subtree.hover {
        background: #ffffff00 !important; 
}

.dj-megamenu-clean li ul.dj-subtree {
        margin: 5px 0 5px 12px !important;
}

.dj-megamenu-clean li ul.dj-subtree > li > a {
        line-height: 22px !important;
        padding: 12px 0px !important;
}

.dj-megamenu-clean li ul.dj-subtree > li > a {
        display: table-cell;
        line-height: 13px;
        color: #444;
        text-decoration: none;
        padding: 5px 0;
        vertical-align: bottom;
}

.dj-megamenu-clean li ul.dj-submenu > li > a .dj-icon {
        float: left;
        margin: 0 15px 8px 0;
        vertical-align: middle;
        max-height: 22px;
}

.dj-megamenu-clean li a.dj-up_a span {
        line-height: 50px !important;
}

.dj-megamenu-clean li a.dj-up_a {
        height: 50px !important;
}

.dj-megamenu-clean li a.dj-up_a .arrow {
        line-height: 1 !important;
}


div#maximenuck224 {
        display: none;
}

.dj-megamenu-clean li ul.dj-submenu > li > a small.subtitle {
        color: #666;
        display: block;
        font-size: 85% !important;
        line-height: 1;
}

.dj-megamenu-clean li ul.dj-subtree > li.active > a {
        background: #fefefe !important;
}





/*-------------------------------------------MENU-MOBILE--------------------------------------------*/



@media only screen and (max-width: 900px) {
    
        .dj-megamenu-wrapper {
            position: absolute;
            width: 98.5%;
            z-index: 9999999999999;
        }
    
    .dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
            display: inline-block;
            cursor: pointer;
            margin: 0 auto;
            width: 100%;
            height: auto;
            font-size: 40px;
            line-height: inherit;
            padding: 12px 0px;

            text-align: center;
            -webkit-border-radius: 0px;
            border-radius: 0px;
            -webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
            transition: background-color 0.2s ease-out, color 0.2s ease-out;
    
            background: rgb(144,2,18);
            background: -moz-linear-gradient(top, rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1)));
            background: -webkit-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
            background: -o-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
            background: -ms-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
            background: linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 );
    
            color: #fff !important;
            text-shadow: 0px 0px 2px #000000 !important;
}
    
        .dj-megamenu-select-light .dj-mobile-open-btn:focus, .dj-megamenu-select-light:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-light .dj-mobile-open-btn:focus, .dj-megamenu-accordion-light .dj-mobile-open-btn:hover, .dj-megamenu-accordion-light .dj-mobile-open-btn:focus {
            background: none;
            color: #e4e4e4;
            text-decoration: none;
        }
    
.fa, .fas {
            font-weight: 900;
            position: absolute;
            font-size: larger;
            left: 22px;
            top: 12px;
}


.dj-accordion-light .dj-accordion-in {
        display: none;
        margin: 0px 0;
        padding: 0 15px;
        background: #f2f2f2;
        color: #444444;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
}

ul.dj-mobile-light li.dj-mobileitem>a img, ul.dj-mobile-light li.dj-mobileitem>a i {
        vertical-align: middle;
        margin: 0 18px 0 6px;
        width: 46px;
        height: 46px;
        float: left;
    
}

ul.dj-mobile-light li.dj-mobileitem>a span.image-title {
        margin: 0 0 0 0px;
        font-size: 33px;
        color: #464646;
        text-shadow: 0px 0px 0px #464646;
        vertical-align: middle;
        
}

ul.dj-mobile-light li.dj-mobileitem.active>ul {
        max-height: inherit;;
        -webkit-transition: max-height 0.3s ease-in;
        transition: max-height 0.3s ease-in;
        overflow: hidden;
}
    
ul.dj-mobile-light {
    margin: 0 -16px;
    padding: 0;
    text-align: left;
}
    
ul.dj-mobile-light li.dj-mobileitem>a {
    display: block;
    line-height: inherit;
    background: #f2f2f2;
    color: #444444;
    text-decoration: none;
    padding: 25px 15px;
    cursor: pointer;
    border-top: 1px solid #e4e4e4;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    
    border-style: dashed !important;
    border-width: 1px 0px !important;
    border-color: #ccc !important;
}
    
ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler::before {
    content: "\2193";
}
    
ul.dj-mobile-light li.dj-mobileitem.parent.active>a span.toggler::before {
    content: "\2191";
}
    
ul.dj-mobile-light li.dj-mobileitem.parent>a span.toggler {
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 6px;
    padding: 36px 38px 36px 80px;
    font-size: 32px !important; 
    line-height: 14px;
    font-style: normal;
    font-weight: normal;
    color: #b8b8b8;
}

    
}

